@charset "utf-8";
#wrapper #footer {
	width: 960px;
	overflow: visible;
	float: left;
/*	-webkit-box-shadow: 0 8px 6px -6px black;
	background-color: #0068AF;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; */
	height: 135px;
	position: relative;
	border:1px solid;
	margin-bottom: -60px;
}
#wrapper #footer #contactDetails {
	height: 120px;
	width: 240px;
/*	margin-right: 330px; */
	float: left;
	padding-top: 24px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#wrapper #footer #contactDetails h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-bottom: 10px;
	margin-top:-17px;
}
#wrapper #footer #contactDetails p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-bottom: 5px;
}
#wrapper #footer #contactDetails p a{
	text-decoration:none;
	color: #FFF;
}


#wrapper #footer #pMethod{
	text-align: center;
	float: right;
	margin-top: 8px;
	width:300px;
/*  margin-right:-555px; */
}
#wrapper #footer #pMethod h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
	color: #FFF;
	text-align: left;
	margin-left:17px;
}
#wrapper #footer #share h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 26px;
	color: #FFF;
	text-align: left;
	margin-left:44px;
	margin-top:-29px
}

#wrapper #footer #pMethod img {
	width: 80px;
	display: block;
	float: right;
	margin-right: 15px;
}

#wrapper #footer #map {
	width: 358px;
	height: 198px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #FFF;
	background-color: #FFF;
	float: left;
	visibility:hidden;
}
#wrapper #footer #map a img {
	width: 358px;
	height: 198px;
	visibility:hidden;
}

#wrapper #footer #share {
	position: absolute;
	top: 35px;
	right: 390px;

}
#wrapper #footer #share a img {
	display: block;
	float: right;
	width: 35px;
	margin-left: 44px;
	opacity:0.9;
}
#wrapper #footer #share a img:hover{
	opacity:1;
}

#wrapper #footer #copyRight {
	float: left;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	margin-bottom: -16px;
	margin-left: 200px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	text-align:center;
}
#wrapper #footer #footLogos a{
	color: #999;
	text-decoration:none;
}
#wrapper #footer #footLogos {
	position: absolute;
/* 	right: 0px;
	bottom: 0px; */
	float: left;
	width: 295px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	position: absolute;
	text-align:center;
	margin-top:97px;
	margin-left:610px;
}

#wrapper #footer #footLogos a img {
	display: block;
/*	float: right; */
	width: 75px;
	margin-left: 242px;
	margin-top:-12px;
}
